diff --git a/1.1/AboutLCC-1.1.rdf b/1.1/AboutLCC-1.1.rdf
index 4ea76de..42aa405 100644
--- a/1.1/AboutLCC-1.1.rdf
+++ b/1.1/AboutLCC-1.1.rdf
@@ -8,22 +8,22 @@
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-spc "http://www.omg.org/spec/LCC/AboutLCC/" >
-    <!ENTITY lcc-spc-1.1 "http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/" >
-
-    <!ENTITY lcc-lng "http://www.omg.org/spec/LCC/Languages/AboutLanguages/" >
-    <!ENTITY lcc-lr "http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/">    
-    <!ENTITY lcc-639-1 "http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/">
-    <!ENTITY lcc-639-2 "http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
-
-    <!ENTITY lcc-cty "http://www.omg.org/spec/LCC/Countries/AboutCountries/" >
-    <!ENTITY lcc-cr "http://www.omg.org/spec/LCC/Countries/CountryRepresentation/">    
-    <!ENTITY lcc-3166-1 "http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/">
-    <!ENTITY lcc-3166-2 "http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
+    <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-spc-1.1 "https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/" >
+
+    <!ENTITY lcc-lng "https://www.omg.org/spec/LCC/Languages/AboutLanguages/" >
+    <!ENTITY lcc-lr "https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/">    
+    <!ENTITY lcc-639-1 "https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/">
+    <!ENTITY lcc-639-2 "https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
+
+    <!ENTITY lcc-cty "https://www.omg.org/spec/LCC/Countries/AboutCountries/" >
+    <!ENTITY lcc-cr "https://www.omg.org/spec/LCC/Countries/CountryRepresentation/">    
+    <!ENTITY lcc-3166-1 "https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/">
+    <!ENTITY lcc-3166-2 "https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
 ]>
 
 <rdf:RDF 
-xml:base="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/"
+xml:base="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/"
      xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
      xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
      xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -31,21 +31,21 @@ xml:base="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/"
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
      xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="http://www.omg.org/spec/LCC/AboutLCC/"
-     xmlns:lcc-spc-1.1="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/"
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
+     xmlns:lcc-spc-1.1="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/"
 
-     xmlns:lcc-lng="http://www.omg.org/spec/LCC/Languages/AboutLanguages/"
-     xmlns:lcc-lr="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"    
-     xmlns:lcc-639-1="http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"
-     xmlns:lcc-639-2="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"
+     xmlns:lcc-lng="https://www.omg.org/spec/LCC/Languages/AboutLanguages/"
+     xmlns:lcc-lr="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"    
+     xmlns:lcc-639-1="https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"
+     xmlns:lcc-639-2="https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"
 
-     xmlns:lcc-cty="http://www.omg.org/spec/LCC/Countries/AboutCountries/"
-     xmlns:lcc-cr="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
-     xmlns:lcc-3166-1="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
-     xmlns:lcc-3166-2="http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
+     xmlns:lcc-cty="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
+     xmlns:lcc-cr="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
+     xmlns:lcc-3166-1="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
+     xmlns:lcc-3166-2="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
 
 
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/">
+    <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/">
         <rdfs:label>About the Languages, Countries and Codes (LCC) Specification Version 1.1</rdfs:label>
 
 
@@ -62,26 +62,26 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC-1.1.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc-1.1</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/"/>
+        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/"/>
 
-        <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/ version of this ontology was revised to incorporate the changes required by the LCC 1.1 FTF report.</skos:changeNote>
+        <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/ version of this ontology was revised to incorporate the changes required by the LCC 1.1 FTF report.</skos:changeNote>
 
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2019-02-19T18:00:00</sm:publicationDate>
 
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.w3.org/standards/techs/owl#w3c_all</sm:contentLanguage>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/AboutLCC/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/AboutLanguages/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/AboutLanguages/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"/>
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/AboutCountries/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/AboutCountries/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/"/>
 
     </owl:Ontology>
 
@@ -99,7 +99,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <rdfs:label>Languages, Countries and Codes (LCC) Specification Version 1.1</rdfs:label>
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the Languages, Countries and Codes (LCC) Version 1.1 Specification</skos:definition>
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2019-02-19T18:00:00</sm:publicationDate>
-        <sm:specificationVersionURL rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/1.1/</sm:specificationVersionURL>
+        <sm:specificationVersionURL rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/1.1/</sm:specificationVersionURL>
         <sm:specificationVersionStatus rdf:datatype="&xsd;string">Formal Specification</sm:specificationVersionStatus>
         <sm:isVersionOf rdf:resource="&lcc-spc;LCCSpecification"/>
         <skos:historyNote rdf:datatype="&xsd;string">Revisions to the Languages, Countries and Codes (LCC) Specification and related ontologies are managed per the process outlined in the Policies and Procedures for OMG standards, with the intent to maintain backwards compatibility in the ontologies to the degree possible.  It is anticipated that there will be revisions from time to time of the individuals represented herein as the ISO specifications themselves evolve.
diff --git a/AboutLCC.rdf b/AboutLCC.rdf
index b80356e..b778b48 100644
--- a/AboutLCC.rdf
+++ b/AboutLCC.rdf
@@ -8,10 +8,10 @@
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-spc "http://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
 ]>
 
-<rdf:RDF xml:base="http://www.omg.org/spec/LCC/AboutLCC/"
+<rdf:RDF xml:base="https://www.omg.org/spec/LCC/AboutLCC/"
      xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
      xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
      xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -19,10 +19,10 @@
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
 xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="http://www.omg.org/spec/LCC/AboutLCC/">
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/">
 
 
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/AboutLCC/">
+    <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/AboutLCC/">
         <rdfs:label>About the Languages, Countries and Codes (LCC) Specification</rdfs:label>
 
 
@@ -39,7 +39,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/AboutLCC/"/>
+        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/AboutLCC/"/>
 
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
 
@@ -65,7 +65,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the Languages, Countries and Codes (LCC) specification</skos:definition>
         <sm:specificationTitle rdf:datatype="&xsd;string">Languages, Countries and Codes (LCC) Specification</sm:specificationTitle>
         <sm:specificationAbbreviation rdf:datatype="&xsd;string">lcc-spc</sm:specificationAbbreviation>
-        <sm:specificationURL rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/</sm:specificationURL>
+        <sm:specificationURL rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/</sm:specificationURL>
         <sm:specificationAbstract rdf:datatype="&xsd;string">The Languages, Countries and Codes (LCC) Specification provides ontologies defining concepts required for use in developing ontologies for many applications, based on ISO and other specifications that cover them. These include concepts and relationships about languages and the related language codes as specified in ISO 639, countries and related country codes as specified in ISO 3166, and regions specified in the United Nations M49 codes.</sm:specificationAbstract>
 
         <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Adaptive
diff --git a/Countries/AboutCountries.rdf b/Countries/AboutCountries.rdf
index 6a986b8..cf14f7f 100644
--- a/Countries/AboutCountries.rdf
+++ b/Countries/AboutCountries.rdf
@@ -8,12 +8,12 @@
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-spc "http://www.omg.org/spec/LCC/AboutLCC/" >
-    <!ENTITY lcc-cty "http://www.omg.org/spec/LCC/Countries/AboutCountries/" >
+    <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-cty "https://www.omg.org/spec/LCC/Countries/AboutCountries/" >
 ]>
 
 <rdf:RDF 
-xml:base="http://www.omg.org/spec/LCC/Countries/AboutCountries/"
+xml:base="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
      xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
      xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
      xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -21,11 +21,11 @@ xml:base="http://www.omg.org/spec/LCC/Countries/AboutCountries/"
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
 	 xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="http://www.omg.org/spec/LCC/AboutLCC/"
-     xmlns:lcc-cty="http://www.omg.org/spec/LCC/Countries/AboutCountries/">
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
+     xmlns:lcc-cty="https://www.omg.org/spec/LCC/Countries/AboutCountries/">
 
 
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/Countries/AboutCountries/">
+    <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/Countries/AboutCountries/">
         <rdfs:label>About the Languages, Countries and Codes (LCC) Countries Module</rdfs:label>
 
 
@@ -43,7 +43,7 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">AboutCountries.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-cty</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/AboutCountries/"/>
+        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/Countries/AboutCountries/"/>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/AboutCountries.rdf version of this ontology was revised to reflect the issues addressed by the LCC 1.0 FTF report.</skos:changeNote>
 
@@ -53,7 +53,7 @@ Copyright (c) 2015-2017 Unisys
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
 
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/AboutLCC/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
     </owl:Ontology>
 
 
@@ -74,7 +74,7 @@ Copyright (c) 2015-2017 Unisys
         <sm:moduleVersion rdf:datatype="&xsd;string">1.0</sm:moduleVersion>
         <sm:moduleAbstract rdf:datatype="&xsd;string">This module contains ontologies representing countries, territories, subdivisions, and other geopolitical entities commonly used in business, scientific, and government systems and applications.  The main body of the module is designed to support ISO 3166 and the U.N. M49 region codes as normative a-box extensions, as well as the country element of the Language Tag specified in BCP 47 (RFC 4646, RFC 4647).  It is intended to provide a systematic description of the vocabulary used for country representation in applications requiring geophysical and geopolitical concepts derived from, or in compliance with ISO 3166 and M49, including but not limited to web-based applications.  It is also compatible with the GeoNames ontology, but represents only a subset of the content provided in GeoNames.</sm:moduleAbstract>
 
-        <rdfs:seeAlso rdf:resource="http://www.omg.org/spec/LCC/AboutLCC/"/>
+        <rdfs:seeAlso rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
     </owl:NamedIndividual>
 
 </rdf:RDF>
\ No newline at end of file
diff --git a/Countries/ISO3166-1-CountryCodes-Adjunct.rdf b/Countries/ISO3166-1-CountryCodes-Adjunct.rdf
index 67d7ca2..c6ea3a3 100644
--- a/Countries/ISO3166-1-CountryCodes-Adjunct.rdf
+++ b/Countries/ISO3166-1-CountryCodes-Adjunct.rdf
@@ -4,9 +4,9 @@
     <!ENTITY rdf "http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-cr "http://www.omg.org/spec/LCC/Countries/CountryRepresentation/" >
-    <!ENTITY lcc-3166-1 "http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/" >
-    <!ENTITY lcc-3166-1-adj "http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/" >
+    <!ENTITY lcc-cr "https://www.omg.org/spec/LCC/Countries/CountryRepresentation/" >
+    <!ENTITY lcc-3166-1 "https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/" >
+    <!ENTITY lcc-3166-1-adj "https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/" >
     ]> 
 <rdf:RDF xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
          xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -15,11 +15,11 @@
          xmlns:skos="http://www.w3.org/2004/02/skos/core#"
          xmlns:dct="http://purl.org/dc/terms/"
          xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-         xmlns:lcc-cr="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
-         xmlns:lcc-lr="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"
-         xmlns:lcc-3166-1="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
-         xmlns:lcc-3166-1-adj="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/"
-         xml:base="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/">
+         xmlns:lcc-cr="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
+         xmlns:lcc-lr="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"
+         xmlns:lcc-3166-1="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
+         xmlns:lcc-3166-1-adj="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/"
+         xml:base="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/">
 
    <owl:Ontology rdf:about="&lcc-3166-1-adj;">
       <rdfs:label>ISO 3166-1 Country Codes Adjunct Ontology</rdfs:label>
@@ -35,13 +35,13 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-1-CountryCodes-Adjunct.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-1-adj</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes-Adjunct/"/>
+      <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes-Adjunct/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents an additional set of URIs for ISO 3166-1 countries, based on their 2-char codes.</sm:fileAbstract>
       <skos:changeNote>This ontology was added by the LCC 1.1 RTF</skos:changeNote>
       <dct:issued>2019-02-14T00:48:51.124818+01:00</dct:issued>
 
-      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
-      <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
+      <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
+      <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
 
    </owl:Ontology>
 
